#_faqsAccordion,
.faq-section .container {
    z-index: 1;
    position: relative
}

.faq-form button,
.faq-form textarea {
    transition: background-color .3s, transform .2s
}

:root {
    --exoFont: "Exo", sans-serif;
    --ibmFont: "IBM Plex Mono", sans-serif
}

.faq-section {
    display: flex;
    justify-content: space-between;
    gap: 50px;
    flex-wrap: wrap;
    margin: 0;
    color: #fff;
    background-image: url(../images/faq-bg-desk.webp);
    background-repeat: repeat;
    background-size: 100% 100%;
    padding: 80px 0 159px;
    background-position: center;
    position: relative
}

.contact-faq-form .form_sec_faq .faq-note,
.faq-section .faq-left .title-area h2 span,
.faq-section .faq-right .title-area h2 span,
.faq_form_bg {
    display: block
}

.faq-section .container {
    max-width: 1675px;
    padding-top: 70px
}

.faq_arrow_icon {
    max-width: 120px;
    position: relative;
    top: 2px;
    margin-left: 31px
}

.faq-section .faq-left {
    min-width: 320px;
    width: 39.7%;
    z-index: 9
}

.faq-section .faq-left .title-area h2,
.faq-section .faq-right .title-area h2 {
    font-size: 3.75rem;
    font-weight: 600;
    line-height: 1.3;
    font-family: var(--exoFont);
    margin-bottom: 22px;
    color: #fff
}

.faq-section .faq-left p {
    font-family: var(--exoFont);
    font-size: 1rem;
    color: #fff;
    line-height: 1.5;
    margin: 0
}

.faq-section .faq-left .title-area p {
    font-size: 16px;
    font-family: IBM Plex Mono;
    color: #fff;
    font-weight: 400;
    line-height: 25px;
    letter-spacing: 0
}

.faq-section .faq-right .title-area p {
    font-family: var(--ibmFont);
    font-size: 1rem;
    color: #fff;
    line-height: 1.5;
    margin: 0
}

.faq-section .faq-left .faq-note {
    position: absolute;
    color: #4493b7;
    bottom: 0;
    margin: 0;
    left: -18px;
    max-width: 80%;
    font-size: 17.4px;
    line-height: 1.4
}

.faq-form h5 {
    font-size: 18px;
    font-family: Exo;
    color: #fff;
    font-weight: 500;
    line-height: 25px;
    margin-bottom: 12px
}

.form_sec_faq {
    position: absolute;
    top: 30px;
    left: 34px;
    width: 532px;
    max-width: 100%
}

.faq-form {
    position: relative;
    width: 600px;
    padding: 0;
    border-radius: 0;
    left: -18px;
    max-width: 100%;
    margin-top: 15px
}

.faq-form textarea {
    width: 100%;
    padding: 12px;
    background-color: transparent;
    min-height: 68px;
    max-height: 68px;
    height: 68px;
    border-radius: 7px;
    vertical-align: text-top;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: var(--ibmFont);
    font-size: .875rem;
    border: 1px solid #3e6272 !important;
    color: #8a9fa9 !important;
    line-height: 1.3;
    scrollbar-width: thin;
    scrollbar-color: #364c57 #0d2935
}

.faq-form textarea::-webkit-scrollbar {
    width: 8px
}

.faq-form textarea::-webkit-scrollbar-track {
    background: #0d2935;
    border-radius: 4px
}

.faq-form textarea::-webkit-scrollbar-thumb {
    background: #364c57;
    border-radius: 4px
}

.faq-form textarea::-webkit-scrollbar-thumb:hover {
    background: #364c57
}

.faq_form_bg {
    width: 100%
}

.faq-form textarea:focus {
    border: 1px solid #56879c;
    box-shadow: none;
    outline: 0
}

.faq-form textarea::placeholder {
    font-family: var(--ibmFont);
    color: #fff;
    opacity: .49
}

.faq-form button {
    background-color: #a0b1b8;
    color: #fff;
    border: none;
    line-height: 1.2;
    padding: 11px 15px;
    border-radius: 8px;
    font-weight: 400;
    position: absolute;
    bottom: -57px;
    right: 0;
    max-width: 138px;
    width: 100%;
    font-family: var(--exoFont);
    font-size: 1.125rem
}

.faq-form button:hover {
    background-color: #ffffff80
}

.faq-note {
    margin-top: 15px;
    font-size: .875rem;
    color: #7cb4d2
}

.faq-section .faq-right {
    width: 980px;
    min-width: 350px;
    padding-top: 16px;
    padding-left: 0;
    margin-left: auto;
    padding-right: 0;
    max-width: 100%;
    right: 10px;
    position: relative
}

._faqs-accordion-item.accordion-item {
    border: 0;
    border-radius: 0;
    margin: 20px 0 66px;
    position: relative;
    background-color: #0c242f
}

._faqs-accordion-item.accordion-item:last-child {
    margin-bottom: 30px
}

._faqs-accordion-item.accordion-item:before {
    content: '';
    position: absolute;
    left: 0;
    top: -29px;
    right: 0;
    height: 40px;
    background-image: url('data:image/svg+xml,<svg width="979" height="84" viewBox="0 0 979 84" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M30.5 0L0 29.5V83.3853H978.5V6C978.5 2.68629 975.814 0 972.5 0H30.5Z" fill="%230C242F"/></svg>');
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: top center
}

._faqs-accordion-item.accordion-item:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -29px;
    right: 0;
    height: 40px;
    background-image: url('data:image/svg+xml,<svg width="979" height="84" viewBox="0 0 979 84" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M948 83.3853L978.5 53.8853V0H-0.000244141V77.3853C-0.000244141 80.699 2.68604 83.3853 5.99976 83.3853H948Z" fill="%230C242F"/></svg>');
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: bottom center
}

._faqs-accordion-button,
._faqs-accordion-button.accordion-button {
    color: #fff;
    padding: 9px 65px 6px 52px;
    border: none;
    box-shadow: none;
    background-repeat: no-repeat;
    height: auto;
    width: 100%;
    background-size: 100% 100%;
    font-family: var(--exoFont);
    font-size: 1.125rem;
    transition: background-color .3s, color .3s;
    background-color: transparent;
    border-radius: 0 8px !important;
    overflow: hidden;
    z-index: 1;
    position: relative
}

._faqs-accordion-button.accordion-button:not(.collapsed),
._faqs-accordion-button:not(.collapsed) {
    color: #fff;
    background-color: transparent;
    box-shadow: none;
    transition: background-color .3s, color .3s
}

._faqs-accordion-item .accordion-collapse {
    padding-left: 52px;
    padding-right: 45px;
    background-color: transparent;
    width: 100%;
    border-radius: 0 0 0 6px;
    position: relative;
    transition: .4s;
    z-index: 1
}

._faqs-accordion-item .accordion-button::after {
    background-image: none;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 15px solid #4493b7;
    position: absolute;
    top: 12px;
    right: 37px
}

._faqs-accordion-item .accordion-button:not(.collapsed)::after {
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 15px solid #ff3e3e;
    transform: rotate(180deg)
}

._faqs-accordion-button.accordion-button:focus,
._faqs-accordion-button:focus {
    box-shadow: none
}

._faqs-accordion-body,
._faqs-accordion-body.accordion-body {
    font-family: var(--ibmFont);
    font-size: .9rem;
    line-height: 1.4;
    transition: opacity .3s;
    padding: 23px 0 13px
}

.faq-section .faq-right .title-area p img,
.mob_form_faq,
.tab_faq_arrow_bottom {
    display: none
}

.contact-faq-sec .wpcf7 .wpcf7-not-valid-tip {
    font-size: 12px;
    line-height: 1.2;
    margin-top: 8px;
    color: #ffcd1a;
    position: absolute;
    bottom: -17px
}

.contact-faq-sec .wpcf7-form.invalid .wpcf7-response-output {
    display: none !important
}

.faq-section svg {
    width: 100%;
    height: 100%
}

.faq-section .wpcf7 .wpcf7-submit {
    float: right;
    position: relative;
    bottom: 9px;
    width: 133px;
    height: 42px;
    font-size: 18px;
    border: none;
    padding: 0;
    border-radius: 8px;
    background: #f0f0f0a1;
    color: #fff;
    font-family: Exo;
    z-index: 1;
    font-weight: 500;
    line-height: 42px;
    transition: background .3s
}

.faq-section .wpcf7 .wpcf7-submit:focus {
    background: #f0f0f0;
    color: #242424
}

.faq-section .wpcf7 .wpcf7-submit:hover {
    background:#3e6272;
}


.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
    border: none;
    display: none
}

.faq_form_bg {
    height: 230px !important
}

.contact-faq-sec::before {
    position: absolute;
    content: "";
    background-size: cover;
    background-position: center;
    top: 0;
    left: 0;
    width: 100%;
    height: 180px;
    background: linear-gradient(to bottom, #0c374a, rgba(0, 123, 255, 0))
}

.faq-section .wpcf7 form .wpcf7-response-output {
    border: none;
    font-size: 12px;
    font-family: var(--exoFont);
    line-height: 1.6;
    margin: 0;
    text-align: left;
    position: absolute;
    left: 0;
    top: 124px;
    padding: 0
}

.contact-form-mob-view .contact-details {
    flex-direction: column;
    gap: 28px
}

.contact-heading-inner {
    display: flex;
    justify-content: space-between
}

.contact-head-top {
    width: 100%
}

.form_sec_faq .wpcf7-spinner {
    position: absolute;
    right: 5px;
    background: #7d7d7d;
    z-index: 1;
    bottom: -46px;
    margin: 0;
    width: 20px;
    height: 20px
}

@media (min-width:1920px) {

    ._faqs-accordion-button,
    ._faqs-accordion-button.accordion-button {
        width: 100%;
        margin-left: auto
    }

    ._faqs-accordion-item .accordion-collapse {
        width: 984px;
        margin-left: auto
    }
}

@media (max-width:1900px) {
    .faq-section .faq-left .faq-note {
        font-size: 14px
    }

    .contact-faq-sec .wpcf7 .wpcf7-not-valid-tip {
        bottom: -21px
    }

    ._faqs-accordion-item .accordion-button::after {
        border-left: 7px solid transparent;
        border-right: 7px solid transparent;
        border-top: 9px solid #4493b7
    }

    ._faqs-accordion-item.accordion-item:before {
        top: -23px;
        height: 33px
    }

    ._faqs-accordion-item.accordion-item:after {
        bottom: -23px;
        height: 33px
    }

    ._faqs-accordion-item.accordion-item {
        margin-bottom: 53px
    }

    .faq-form h5 {
        font-size: 16px;
        margin-bottom: 6px
    }

    .form_sec_faq {
        top: 20px;
        width: 483px
    }

    .faq-section .wpcf7 .wpcf7-submit {
        top: -9px;
        right: 0
    }

    .faq-section .container {
        max-width: 1500px;
        width: 100%
    }

    .challange-complex.contactfooterheroimg .container {
        max-width: 1455px
    }

    .faq-section .faq-right {
        width: 830px;
        max-width: 100%
    }

    .faq-section .faq-left {
        min-width: 320px;
        width: 600px
    }

    .faq-form {
        width: 550px
    }

    .faq-section .container .row {
        justify-content: space-between
    }

    ._faqs-accordion-item .accordion-button:not(.collapsed)::after {
        border-left: 7px solid transparent;
        border-right: 7px solid transparent;
        border-top: 9px solid #ff3e3e
    }
}

@media (max-width:1515px) {
    .contact-faq-sec::before {
        height: 90px
    }

    .faq-section .faq-left .title-area h2,
    .faq-section .faq-right .title-area h2 {
        font-size: 2.75rem
    }

    .faq-form button {
        padding: 6px 10px;
        bottom: -60px;
        max-width: 126px;
        line-height: 1.3
    }

    .faq-section .faq-left .faq-note {
        font-size: 15px;
        left: -16px
    }

    .faq-section .wpcf7 .wpcf7-submit {
        width: 128px;
        max-width: 100%
    }

    .faq-section .faq-right {
        width: 680px
    }

    .faq-section .container {
        max-width: 1321px
    }
}

@media (max-width:1365px) {
    .faq-section .faq-left .faq-note {
        font-size: 15px;
        left: -9px;
        bottom: -6px
    }

    .faq-section .container {
        max-width: 1024px;
        padding-left: 14px;
        padding-right: 14px
    }

    .contact-faq-sec .wpcf7 .wpcf7-not-valid-tip {
        bottom: -18px
    }

    .faq-section .wpcf7 form .wpcf7-response-output {
        top: 69px
    }

    .faq-form textarea {
        max-height: 54px;
        height: 54px
    }

    .faq-section .faq-left {
        width: 560px
    }

    .faq-section .faq-right {
        width: 450px
    }

    .contact-faq-sec::before {
        height: 50px;
        z-index: 1
    }

    .faq_arrow_icon {
        max-width: 80px;
        margin-left: 8px
    }

    .faq-section .wpcf7 .wpcf7-submit {
        width: 118px;
        font-size: 14px;
        height: 34px;
        top: -4px;
        line-height: 36px
    }

    .faq-form h5 {
        margin-bottom: 6px;
        margin-top: 7px
    }

    .form_sec_faq {
        top: 11px;
        left: 25px;
        width: 90%
    }

    ._faqs-accordion-button,
    ._faqs-accordion-button.accordion-button {
        font-size: 10px;
        line-height: 1.5
    }

    .faq-form button {
        max-width: 110px
    }

    ._faqs-accordion-item .accordion-button::after {
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-top: 9px solid #4493b7;
        right: 32px
    }

    ._faqs-accordion-item.accordion-item:before {
        top: -13px;
        height: 21px
    }

    ._faqs-accordion-item.accordion-item:after {
        bottom: -13px;
        height: 21px
    }

    ._faqs-accordion-item.accordion-item {
        margin-bottom: 33px
    }

    ._faqs-accordion-body,
    ._faqs-accordion-body.accordion-body {
        font-size: 12px
    }
}

@media (max-width:1024px) {
    .contact-faq-sec {
        background: url(../images/faq-bg-tab.webp) 0 0/contain !important
    }

    .faq-form h5 {
        text-align: left;
        font-size: 18px;
        margin-bottom: 14px;
        margin-top: 0
    }

    ._faqs-accordion-button,
    ._faqs-accordion-button.accordion-button {
        font-size: 14px;
        padding-top: 0;
        padding-bottom: 0;
        padding-left: 34px
    }

    ._faqs-accordion-body,
    ._faqs-accordion-body.accordion-body {
        font-size: 13px;
        padding-left: 12px
    }

    ._faqs-accordion-item .accordion-collapse {
        padding-left: 39px;
        padding-right: 32px
    }

    .faq-section .container {
        max-width: 678px;
        padding-bottom: 12px;
        padding-top: 40px
    }

    .faq-form textarea {
        min-height: 69px !important;
        max-height: 69px !important;
        padding: 12px 23px !important;
        letter-spacing: .8px
    }

    .faq_form_bg {
        height: 230px !important
    }

    .faq-section .faq-left {
        text-align: center;
        order: 2 !important
    }

    .faq-section .faq-left .title-area h2,
    .faq-section .faq-right .title-area h2 {
        font-weight: 500;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 10px
    }

    .faq_arrow_icon {
        position: absolute;
        left: 0;
        margin-left: 0 !important
    }

    .faq-section .faq-left .title-area h2 span,
    .faq-section .faq-right .title-area h2 span {
        display: inline-block
    }

    .faq-section {
        margin-top: 0;
        padding: 70px 10px 35px;
        background: linear-gradient(to bottom, rgba(13, 54, 74, .8) 0, rgba(12, 55, 74, .8) 100%), url(../images/faq-tab-bg.svg)
    }

    .faq-section .faq-right {
        order: 1 !important;
        padding-left: 0;
        padding-right: 0;
        right: 0;
        padding-top: 20px
    }

    .title-area.d-block {
        display: flex !important;
        flex-direction: column
    }

    .title-area.d-none {
        display: none !important
    }

    .faq-section .faq-left p br,
    .faq-section .faq-right p br {
        display: none
    }

    ._faqs-accordion-item .accordion-button::after {
        border-left: 7px solid transparent;
        border-right: 7px solid transparent;
        border-top: 11px solid #4493b7;
        top: 7px
    }

    ._faqs-accordion-item .accordion-button:not(.collapsed)::after {
        border-left: 7px solid transparent;
        border-right: 7px solid transparent;
        border-top: 11px solid #ff3e3e
    }

    .faq-section .faq-right .title-area p {
        font-size: 14px;
        line-height: 25px;
        margin-bottom: 33px
    }

    .tab_faq_arrow_bottom {
        display: block;
        position: absolute;
        right: -37px;
        top: 13px
    }

    .form_sec_faq {
        left: 35px;
        width: 530px;
        top: 31px
    }

    .faq-form {
        width: 600px;
        height: 240px;
        left: 0;
        margin-top: 19px;
        margin-left: auto;
        margin-right: auto
    }

    .faq-section .faq-left,
    .faq-section .faq-right {
        width: 100%
    }

    .faq-section .faq-left {
        padding: 0 20px
    }

    .faq-section .faq-left .faq-note {
        max-width: 385px;
        bottom: -20px;
        left: -19px;
        font-size: 16px;
        letter-spacing: .8px
    }

    .faq-form button {
        max-width: 150px;
        bottom: -51px
    }

    ._faqs-accordion-item.accordion-item:after {
        bottom: -20px;
        height: 28px
    }

    ._faqs-accordion-item.accordion-item:before {
        top: -20px;
        height: 28px
    }

    ._faqs-accordion-item.accordion-item {
        margin-bottom: 49px
    }

    .form_sec_faq .wpcf7 .wpcf7-submit {
        top: 11px;
        width: 138px;
        height: 42px;
        font-size: 18px
    }

    .faq-section .faq-right .title-area h2 {
        font-size: 35px;
        text-align: center;
        margin: auto auto 0;
        position: relative
    }

    .contact-faq-sec::before {
        height: 50px;
        z-index: 1
    }

    .contact-faq-sec::after {
        position: absolute;
        content: "";
        bottom: 0;
        left: 0;
        width: 100%;
        height: 600px;
        background: linear-gradient(to bottom, rgba(12, 55, 74, .11), #0c374a)
    }

    .form_sec_faq .wpcf7-spinner {
        bottom: -40px
    }
}

@media (max-width:743px) {
    .contact-faq-sec {
        background: url(../images/faq-bg-mob.webp) 0 0/contain !important
    }

    .form_sec_faq .wpcf7-spinner {
        right: 2px;
        bottom: -45px;
        transform: scale(.7)
    }

    .mob_form_faq {
        display: block
    }

    .dsktp_form_faq,
    .faq-section .faq-left p br,
    .faq-section .faq-right p br,
    .faq_arrow_icon,
    .tab_faq_arrow_bottom {
        display: none
    }

    .faq-form button {
        padding: 4px
    }

    ._faqs-accordion-button,
    ._faqs-accordion-button.accordion-button {
        padding-right: 33px !important;
        padding-left: 25px
    }

    ._faqs-accordion-item.accordion-item:before {
        top: -13px
    }

    ._faqs-accordion-item.accordion-item:after {
        bottom: -13px
    }

    ._faqs-accordion-item.accordion-item {
        margin-bottom: 32px
    }

    .faq-section .faq-right {
        padding-left: 0 !important;
        padding-right: 0 !important;
        position: relative;
        width: 428px;
        margin: auto;
        padding-top: 24px
    }

    .faq-form {
        width: 440px;
        margin-top: 28px;
        height: 170px;
        position: relative;
        left: -4px
    }

    .faq-section .faq-right .title-area {
        padding-bottom: 20px
    }

    .faq-section .faq-left {
        padding: 0 !important
    }

    .contact-faq-form .form_sec_faq .faq-note {
        bottom: -19px !important;
        max-width: 80% !important;
        text-align: left !important;
        font-size: 12px !important;
        left: -15px !important
    }

    .contact-faq-sec::after {
        position: absolute;
        content: "";
        bottom: 0;
        left: 0;
        width: 100%;
        height: 600px;
        background: linear-gradient(to bottom, rgba(12, 55, 74, .11) 10%, rgba(12, 55, 74, .4) 40%, #0c374a 100%)
    }

    .form_sec_faq .wpcf7 .wpcf7-submit {
        top: 19px;
        width: 101.41px;
        height: 32px;
        font-size: 17px;
        line-height: 1
    }

    .faq_form_bg {
        height: auto !important
    }

    .faq-section .faq-right .title-area h2 {
        margin-bottom: 14px
    }

    .faq-section .faq-right .title-area p img {
        display: block;
        position: absolute;
        left: 0;
        top: 5px
    }

    .faq-form textarea {
        padding: 8px 16px !important;
        min-height: 53px !important;
        max-height: 53px !important;
        font-size: 11px;
        height: 53px;
        border: 1px solid #3e6171 !important
    }

    .form_sec_faq {
        left: 23px;
        top: 19px;
        right: 27px;
        width: 91.2%
    }

    .faq-section svg {
        width: 443px;
        position: relative;
        height: 179px
    }

    .faq-section .wpcf7 form .wpcf7-response-output {
        top: 53px
    }

    .career-subtitle,
    .career-title {
        font-size: 1.5rem
    }

    .faq-section .faq-left .title-area h2,
    .faq-section .faq-right .title-area h2 {
        font-size: 30px;
        color: #ffcd1a
    }

    .faq-section .faq-right .title-area h2 span {
        color: #fff
    }

    .faq-section .faq-right .title-area p {
        max-width: 310px;
        margin: 0 auto;
        display: block;
        font-family: var(--ibmFont);
        padding-left: 37px;
        position: relative;
        color: #fff;
        font-size: 13px;
        font-family: var(--ibmFont);
        text-align: left;
        line-height: 1.4
    }

    ._faqs-accordion-button,
    ._faqs-accordion-button.accordion-button {
        font-size: 13px;
        line-height: 1.4;
        padding-top: 2px;
        padding-bottom: 0
    }

    ._faqs-accordion-item .accordion-button::after {
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-top: 9px solid #4493b7;
        top: 11px;
        right: 17px;
        transform: translateY(-50%)
    }

    ._faqs-accordion-item .accordion-button:not(.collapsed)::after {
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-top: 9px solid #ff3e3e;
        transform: translateY(-50%) rotate(180deg)
    }

    ._faqs-accordion-button.accordion-button:not(.collapsed),
    ._faqs-accordion-button:not(.collapsed) {
        clip-path: polygon(3% 0%, 100% 0, 100% 100%, 100% 100%, 0 100%, 0 30%)
    }

    .faq-section {
        padding: 40px 0 20px
    }

    ._faqs-accordion-item .accordion-collapse {
        padding-left: 20px;
        padding-right: 20px;
        clip-path: polygon(0% 0%, 100% 0px, 100% 82.38%, 95% 100%, 0px 100%, 0px 23%)
    }

    ._faqs-accordion-body,
    ._faqs-accordion-body.accordion-body {
        font-size: 12px;
        padding-bottom: 10px;
        padding-left: 6px;
        padding-top: 15px
    }

    .faq-form h5 {
        font-size: 20px;
        margin-bottom: 7px;
        color: #fff;
        text-align: left
    }

    .faq-form button {
        font-size: .938rem;
        max-width: 75px;
        bottom: 50px
    }
}

@media (max-width:439px) {
    .form_sec_faq .wpcf7 .wpcf7-submit {
        top: 8px;
        height: 27px;
        font-size: 12px;
        width: 80px !important;
        border-radius: 5px
    }

    .faq-form textarea {
        min-height: 40px !important;
        max-height: 40px !important;
        height: 40px
    }

    .contact-faq-form .form_sec_faq .faq-note {
        bottom: -12px !important;
        left: -7px !important;
        font-size: 9px !important
    }

    .faq-section .faq-right {
        width: 100%;
        min-width: auto
    }

    .faq-section .container {
        padding-left: 0;
        padding-right: 0;
        max-width: calc(100% - 16px)
    }

    .faq-form {
        width: 346px;
        left: -2px;
        height: 148px
    }

    .faq-section .container .row {
        margin: 0
    }

    .faq-section svg {
        width: 103%;
        position: relative;
        left: -4px;
        /* height: 142px */
        height: 208px;
    }

    .form_sec_faq {
        top: 16px;
        right: auto;
        width: 91%;
        left: 16px
    }

    .faq-form h5 {
        font-size: 15px;
        margin-bottom: 4px
    }

    .faq-section .wpcf7 form .wpcf7-response-output {
        top: 49px
    }

    .career-subtitle,
    .career-title {
        font-size: 1.5rem
    }

    .faq_arrow_icon {
        display: none
    }

    .faq-section .faq-left .title-area h2,
    .faq-section .faq-right .title-area h2 {
        font-size: 24px
    }

    .faq-section .faq-right .title-area h2 span {
        color: #fff
    }

    .faq-section .faq-right .title-area p {
        color: #fff;
        font-size: 13px;
        font-family: var(--ibmFont);
        text-align: left;
        line-height: 1.4
    }

    ._faqs-accordion-button,
    ._faqs-accordion-button.accordion-button {
        font-size: 12px;
        padding-right: 44px;
        line-height: 1.4
    }

    .contact-faq-sec .wpcf7 .wpcf7-not-valid-tip {
        bottom: -14px;
        font-size: 10px
    }

    ._faqs-accordion-item .accordion-button::after {
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-top: 7px solid #4493b7;
        top: 12px;
        right: 16px
    }

    ._faqs-accordion-item .accordion-button:not(.collapsed)::after {
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-top: 7px solid #ff3e3e
    }

    ._faqs-accordion-button.accordion-button:not(.collapsed),
    ._faqs-accordion-button:not(.collapsed) {
        clip-path: polygon(3% 0%, 100% 0, 100% 100%, 100% 100%, 0 100%, 0 30%)
    }

    .faq-section {
        padding: 40px 0 20px
    }

    ._faqs-accordion-item .accordion-collapse {
        padding-left: 20px;
        padding-right: 20px;
        clip-path: polygon(0% 0%, 100% 0px, 100% 82.38%, 95% 100%, 0px 100%, 0px 23%)
    }

    ._faqs-accordion-body,
    ._faqs-accordion-body.accordion-body {
        font-size: 9px;
        padding-bottom: 20px;
        padding-top: 13px;
        padding-left: 5px
    }

    .faq_form_bg {
        height: 195px
    }

    .faq-form button {
        font-size: .938rem;
        max-width: 75px;
        bottom: 50px
    }

    .form_sec_faq .wpcf7-spinner {
        right: 1px;
        bottom: -31px;
        transform: scale(.5)
    }
}
.faq-section{}
.faq-section .form_sec_faq form .wpcf7-form-control-wrap .wpcf7-form-control {
    font-family: var(--ibmFont);
    font-size: .875rem;
    border-radius: 7px;
    border: 1px solid #3e6272 !important;
    color: #8a9fa9 !important;
    line-height: 1.3;
    background-color: transparent;
    margin-top: .5rem;
}
.faq-section .wpcf7 .wpcf7-submit {
    top: 16px !important;
}
.faq-section .faq-left .faq-note {
    bottom: -20px !important;
}
@media (max-width: 1024px) {
    .faq-form {
        width: 600px;
        height: 280px !important;
        left: 0;
        margin-top: 19px;
        margin-left: auto;
        margin-right: auto;
    }
}